// Fetch list Customer
export const FETCH_CUSTOMERS_PENDING = 'FETCH_CUSTOMERS_PENDING';
export const FETCH_CUSTOMERS_SUCCESS = 'FETCH_CUSTOMERS_SUCCESS';
export const FETCH_CUSTOMERS_ERROR = 'FETCH_CUSTOMERS_ERROR';

// Handle Change info Customer
export const HANDLE_CHANGE_FULLNAME_CUSTOMER = 'HANDLE_CHANGE_FULLNAME_CUSTOMER';
export const HANDLE_CHANGE_PHONE_CUSTOMER = 'HANDLE_CHANGE_PHONE_CUSTOMER';
export const HANDLE_CHANGE_EMAIL_CUSTOMER = 'HANDLE_CHANGE_EMAIL_CUSTOMER';
export const HANDLE_CHANGE_ADDRESS_CUSTOMER = 'HANDLE_CHANGE_ADDRESS_CUSTOMER';
export const HANDLE_CHANGE_CITY_CUSTOMER = 'HANDLE_CHANGE_CITY_CUSTOMER';
export const HANDLE_CHANGE_COUNTRY_CUSTOMER = 'HANDLE_CHANGE_COUNTRY_CUSTOMER';

// Fetch Update Info Customer
export const FETCH_UPDATE_CUSTOMER_PENDING = 'FETCH_UPDATE_CUSTOMER_PENDING';
export const FETCH_UPDATE_CUSTOMER_SUCCESS = 'FETCH_UPDATE_CUSTOMER_SUCCESS';
export const FETCH_UPDATE_CUSTOMER_ERROR = 'FETCH_UPDATE_CUSTOMER_ERROR';

// Fetch Delete Customer
export const FETCH_DELETE_CUSTOMER_PENDING = 'FETCH_DELETE_CUSTOMER_PENDING';
export const FETCH_DELETE_CUSTOMER_SUCCESS = 'FETCH_DELETE_CUSTOMER_SUCCESS';
export const FETCH_DELETE_CUSTOMER_ERROR = 'FETCH_DELETE_CUSTOMER_ERROR';